<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed68dcea5337ec81f46b57f673dd28b3">
  <dict>
    <!--2020-03-28 10:05:28.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:05:28.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:05:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:05:28.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911,2+131,4+132</string>
    <!--2020-03-28 10:05:28.000-->
    <string key="virtualnet_operatorname">FALABELLA</string>
    <!--2020-03-28 10:05:28.000-->
    <string key="voicemail_carrier">Falabella</string>
    <!--2020-03-28 10:05:28.000-->
    <string key="voicemail_number">+56952800500</string>
    <!--2020-03-28 10:05:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
